function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6dvttlTzb78":
        Script1();
        break;
      case "5mIBPEp1BSV":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=336","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=336","_top")
}

